#include "StringInt.h"

StringInt::StringInt ()
{
  str.empty();
  i=0;
}

StringInt::~StringInt ()
{
}

const string & StringInt::getString ()
{
  return str;
}

void StringInt::setString (const string & s)
{
  str=s;
}


int StringInt::getInt()
{
  return i;
}

void StringInt::setInt(int nt)
{
  i=nt;
}
